all options
jessie  ] [  stretch  ] [  sid  ]
[ Source: pulseaudio  ]

Пакунок: pulseaudio-esound-compat (5.0-13)

Links for pulseaudio-esound-compat

Screenshot

Debian Resources:

Download Source Package pulseaudio:

Maintainers:

External Resources:

Similar packages:

Прошарок сумісності PulseAudio з ESD

PulseAudio, раніше відомий як Polypaudio — це сервер звуку для систем POSIX та Win32. Він може слугувати заміною звукового серверу ESD, але з набагато кращою латентністю, якістю змішування і перекодування та архітектурою в цілому.

Цей пакунок містить ESD-сумісні компоненти, використовувані деякими старими версіями цілісних робочих середовищ, наприклад, GNOME, а також багатьма корисними застосунками. Це дозволяють звуковому серверу PulseAudio повністю замінити ESD.

Tags: Software Development: Бібліотеки, Implemented in: C, Role: Plugin, Works with: Audio

Інші пакунки пов'язані з pulseaudio-esound-compat

  • depends
  • recommends
  • suggests
  • enhances

Завантажити pulseaudio-esound-compat

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 46.8 kB143.0 kB [список файлів]
armel 47.1 kB186.0 kB [список файлів]
armhf 45.4 kB166.0 kB [список файлів]
i386 46.3 kB135.0 kB [список файлів]